<?php
if(isset($_GET['shop']) && $_GET['shop']==NULL)
{
echo "<div class='event'><h1>Магазин</h1></div>";
echo "<div class='content'>";
?>
<div>
<ul class="block">
<li><img width="16" height="16" src="images/icons/hydropinics.png" alt="o"> <a class="epic" href="?shop=hydropinics">Гидропоника</a></li>
<li><img width="16" height="16" src="images/icons/scarecrow.png" alt="o"> <a class="epic" href="?shop=scarecrow">Пугало</a></li>
<li><img width="16" height="16" src="images/vetriak.png" alt="o"> <a class="epic" href="?shop=vetriak">Ветряк</a></li>
<!-- <li><img width="16" height="16" src="images/icons/talisman.png" alt="o"> <a class="epic" href="?shop=talisman">Талисман</a></li> -->
<li><img width="16" height="16" src="images/icons/flowerbed.png" alt="o"> <a class="epic" href="?shop=flowerbed">Клумба</a></li>
</ul>
<h2>Грядки</h2>
<ul class="block">
<li><img width="16" height="16" src="images/icons/dig.png" alt="o"> <a class="epic" href="?shop=cultivator">Культиватор</a></li>
<li><img width="16" height="16" src="images/icons/seat.png" alt="o"> <a class="epic" href="?shop=seeder">Сеялка</a></li>
<li><img width="16" height="16" src="images/icons/harvest.png" alt="o"> <a class="epic" href="?shop=harvester">Комбайн</a></li>
<li><img width="16" height="16" src="images/icons/water.png" alt="o"> <a class="epic" href="?shop=irregate">Ороситель</a></li>
<li><img width="16" height="16" src="images/icons/soil.png" alt="o"> <a class="epic" href="?shop=soiler">Удобритель</a></li>
</ul>
<h2>Загоны</h2>
<ul class="block">
<li><img width="16" height="16" src="images/icons/harvest.png" alt="o"> <a class="epic" href="?shop=conveyor">Конвейер</a></li>
<li><img width="16" height="16" src="images/icons/plate.png" alt="o"> <a class="epic" href="?shop=fooder">Кормушка</a></li>
</ul>
<h2>Погреб</h2>
<ul class="block">
<li><img width="16" height="16" src="images/icons/autoplug.png" alt="o"> <a class="epic" href="?shop=cultivator2">Пылесос</a></li>
<li><img width="16" height="16" src="images/icons/seylka.png" alt="o"> <a class="epic" href="?shop=seeder2">Поставилка</a></li>
<li><img width="16" height="16" src="images/icons/konveer.png" alt="o"> <a class="epic" href="?shop=harvester2">Комбайн Дон</a></li>
</ul>
<h2>Рыбалка</h2>
<ul class="block">
<li>- <a class="epic" href="?rvy">Удочки</a></li>
<li>- <a class="epic" href="?rna">Наживки</a></li>
<li>- <a class="epic" href="?rpr">прикормки</a></li>
</ul>
<h2>Техника для шахт</h2>
<ul class="block">
<li><img width="16" height="16" src="images/shaht/dig.png" alt="o"> <a class="epic" href="?shop=sh_cultivator">Вентиляция</a></li>
<li><img width="16" height="16" src="images/icons/dig.png" alt="o"> <a class="epic" href="?shop=sh_seeder">Начальник</a></li>
<li><img width="16" height="16" src="images/shaht/harvest.png" alt="o"> <a class="epic" href="?shop=sh_harvester">Ювелир</a></li>
<li><img width="16" height="16" src="images/icons/water.png" alt="o"> <a class="epic" href="?shop=sh_irregate">Официант</a></li>
<li><img width="16" height="16" src="images/shaht/fd6.png" alt="o"> <a class="epic" href="?shop=sh_soiler">Повар</a></li>
</ul>


<h2>Пруды</h2>
<ul class="block">
<li><img width="16" height="16" src="images/fish/ss-hrvst.png" alt="o"> <a class="epic" href="?shop=f_cultivator">Очиститель</a></li>
<li><img width="16" height="16" src="images/fish/ss-hrvst.png" alt="o"> <a class="epic" href="?shop=f_seeder">Запускатель</a></li>
<li><img width="16" height="16" src="images/fish/ss-hrvst.png" alt="o"> <a class="epic" href="?shop=f_harvester">Рыбоуловитель</a></li>
<li><img width="16" height="16" src="images/fish/ss-hrvst.png" alt="o"> <a class="epic" href="?shop=f_irregate">Аэратор</a></li>
<li><img width="16" height="16" src="images/fish/ss-hrvst.png" alt="o"> <a class="epic" href="?shop=f_soiler">Автокормушка</a></li>
</ul>

<?/*
<h2>Пруды</h2>
<ul class="block">
<li><img width="16" height="16" src="images/icons/prudfilter.png" alt="o"> <a class="epic" href="?shop=sponder">Пруд фильтр</a></li>
<li><img width="16" height="16" src="images/icons/riboulovitel.png" alt="o"> <a class="epic" href="?shop=catchfish">Рыбоуловитель</a></li>
</ul>
*/?>

<h2>Сады</h2>
<ul class="block">
<li><img width="16" height="16" src="images/fooder2.png" alt="o"> <a class="epic" href="?shop=fooder2">Удобрыныч</a></li>
<li><img width="16" height="16" src="images/conv2.png" alt="o"> <a class="epic" href="?shop=conveyor2">Трейлер</a></li>
</ul>
<h2>Садовники</h2>
<ul class="block">
<li><img width="16" height="16" alt="o" src="/images/
icons/gardener1.png"> <a class="epic" href="?shop=
gardener&id=1">Молчан</a></li>
<li><img width="16" height="16" alt="o" src="/images/
icons/gardener2.png"> <a class="epic" href="?shop=
gardener&id=2">Казимир</a></li>
<li><img width="16" height="16" alt="o" src="/images/
icons/gardener3.png"> <a class="epic" href="?shop=
gardener&id=3">Ярило</a></li>
</ul>
</ul>
<h2>Вертолёты</h2>
<ul class="block">
<li><img width="16" height="16" alt="o" src="images/icons/heli1n.png"> <a class="epic" href="?shop=helicopter&1">Шмель</a></li>
<li><img width="16" height="16" alt="o" src="images/icons/heli2n.png"> <a class="epic" href="?shop=helicopter&2">Ястреб</a></li>
<li><img width="16" height="16" alt="o" src="images/icons/heli3n.png"> <a class="epic" href="?shop=helicopter&3">Дракон</a></li>
<li><img width="16" height="16" alt="o" src="images/icons/heli4n.png"> <a class="epic" href="?shop=helicopter&4">Гром</a></li>
</ul>
<h2>Справочники</h2>
<ul class="block">
<li><img width="16" height="16" src="images/icons/seat.png" alt="o"> <a href="?help=plants">Семена</a></li>
<li><img width="16" height="16" src="images/icons/dig.png" alt="o"> <a href="?help=works">Работы</a></li>
<li><img width="16" height="16" src="images/icons/soil.png" alt="o"> <a href="?help=soils">Удобрения</a></li>
<li><img width="16" height="16" src="images/icons/animal.png" alt="o"> <a href="?help=animals">Животные</a></li>
<li><img width="16" height="16" src="images/icons/addition.png" alt="o"> <a href="?help=recipes">Кулинария</a></li>
<li><img width="16" height="16" src="images/icons/tree.png" alt="o"> <a href="?help=trees">Деревья</a></li>
<li><img width="16" height="16" src="images/icons/fish.png" alt="o"> <a href="?help=fishs">Рыбы</a></li>
<?
/*
<li><img width="16" height="16" src="/images/icons/
addition.png" alt="o"> <a href="shop/
additions">Кулинария</a></li>
*/
?>
</ul>
</div>
<?
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='hydropinics')
{
include_once 'inc/hydropinics.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='vetriak')
{
include_once 'inc/vetriak.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='scarecrow')
{
include_once 'inc/scarecrow.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='talisman')
{
include_once 'inc/talisman.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='dog')
{
include_once 'inc/dog.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='flowerbed')
{
$lr=rl($ku['flowerbed']);
$lrl=$ku['flowerbed']+1;
$lkn=$ku['flowerbed'];
if($ku['flowerbed']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `flowerbed` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=flowerbed");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['flowerbed']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Клумба</span>".($ku['flowerbed']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=flowerbed&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=flowerbed'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/flowerbed.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='gardener')
{
if(!isset($_GET['sell'])){
include_once 'inc/gardener.php';
include_once 'inc/foot.php';}
else{
$sell=intval($_GET['sell']);
$tim=intval($_GET['tim']);
if($sell==1 AND $tim==1){$cena=3;$vrem=3600*3;}
if($sell==1 AND $tim==2){$cena=5;$vrem=3600*6;}
if($sell==1 AND $tim==3){$cena=7;$vrem=3600*12;}
if($sell==1 AND $tim==4){$cena=10;$vrem=3600*24;}
if($sell==1 AND $tim==5){$cena=17;$vrem=3600*24*2;}
if($sell==1 AND $tim==6){$cena=22;$vrem=3600*24*3;}

if($sell==2 AND $tim==1){$cena=14;$vrem=3600*3;}
if($sell==2 AND $tim==2){$cena=22;$vrem=3600*6;}
if($sell==2 AND $tim==3){$cena=30;$vrem=3600*12;}
if($sell==2 AND $tim==4){$cena=38;$vrem=3600*24;}
if($sell==2 AND $tim==5){$cena=64;$vrem=3600*24*2;}
if($sell==2 AND $tim==6){$cena=84;$vrem=3600*24*3;}

if($sell==3 AND $tim==1){$cena=63;$vrem=3600*3;}
if($sell==3 AND $tim==2){$cena=108;$vrem=3600*6;}
if($sell==3 AND $tim==3){$cena=140;$vrem=3600*12;}
if($sell==3 AND $tim==4){$cena=192;$vrem=3600*24;}
if($sell==3 AND $tim==5){$cena=296;$vrem=3600*24*2;}
if($sell==3 AND $tim==6){$cena=396;$vrem=3600*24*3;}

if(isset($_GET['guardok']))
{
if($ku['rubies']>=$cena)
{
if($ku['gardener']==$sell)$time=$ku['garden_time'];
mysql_querll("UPDATE `kolhoz_user` SET `gardener` = '$sell',`rubies` = '".($ku['rubies']-$cena)."',`garden_time`='$time'+'$vrem' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Садовник успешно куплен';
}
else
{
$rm=$cena-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=gardener&id=$sell");
}else{
echo podtv("?shop=gardener&sell=$sell&tim=$tim&guardok","?shop=gardener&id=$sell");
include_once 'inc/foot.php';
exit;
}
}
}
elseif(isset($_GET['shop']) && $_GET['shop']=='inkubator')
{
$lr=rl($ku['inkubator']);
$lrl=$ku['inkubator']+1;
$lkn=$ku['inkubator'];
if($ku['inkubator']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `inkubator` = '$lrl' WHERE `id` = '$ku[id]'");
$ku['rubies']=minus_rubies($lr);
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=inkubator");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['inkubator']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Инкубатор</span>".($ku['inkubator']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=inkubator&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=inkubator'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/kubator.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='fooder2')
{
$lr=rl($ku['fooder2']);
$lrl=$ku['fooder2']+1;
$lkn=$ku['fooder2'];
if($ku['fooder2']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `fooder2` = '$lrl' WHERE `id` = '$ku[id]'");
$ku['rubies']=minus_rubies($lr);
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=fooder2");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['fooder2']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Удобряныч</span>".($ku['fooder2']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=fooder2&level&ok'><span>Да,подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=fooder2'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/fooder2.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='conveyor2')
{
$lr=rl($ku['conveyor2']);
$lrl=$ku['conveyor2']+1;
$lkn=$ku['conveyor2'];
if($ku['conveyor2']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `conveyor2` = '$lrl' WHERE `id` = '$ku[id]'");
$ku['rubies']=minus_rubies($lr);
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=conveyor2");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['conveyor2']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Трейлер</span>".($ku['conveyor2']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=conveyor2&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=conveyor2'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/conveyor2.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='sponder')
{
$lr=rl($ku['sponder']);
$lr=rl($ku['sponder']); 
$lrl=$ku['sponder']+1; 
$lkn=$ku['sponder'];
if($ku['sponder']==0)$lr=50;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `sponder` = '$lrl' WHERE `id` = '$ku[id]'");
$ku['rubies']=minus_rubies($lr);
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=sponder");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['sponder']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Пруд фильтр</span>".($ku['sponder']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=sponder&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=sponder'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/sponder.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='incubator')
{
$lr=rl($ku['incubator']);
$lrl=$ku['incubator']+1;
$lkn=$ku['incubator'];
if($ku['incubator']==0)$lr=50;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `incubator` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=incubator");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['incubator']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Культиватор</span>".($ku['incubator']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=incubator&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=cultivator'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/incubator.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='catchfish')
{
$lr=rl($ku['catchfish']);
$lr=rl($ku['catchfish']); 
$lrl=$ku['catchfish']+1; 
$lkn=$ku['catchfish'];
if($ku['catchfish']==0)$lr=50;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `catchfish` = '$lrl' WHERE `id` = '$ku[id]'");
$ku['rubies']=minus_rubies($lr);
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=catchfish");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['catchfish']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Рыбоуловитель</span>".($ku['catchfish']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=catchfish&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=catchfish'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/catchfish.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='cultivator')
{
$lr=rl($ku['cultivator']);
$lrl=$ku['cultivator']+1;
$lkn=$ku['cultivator'];
if($ku['cultivator']==0)$lr=50;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `cultivator` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=cultivator");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['cultivator']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Культиватор</span>".($ku['cultivator']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=cultivator&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=cultivator'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/cultivators.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='cultivator2')
{
$lr=rl($ku['cultivator2']);
$lrl=$ku['cultivator2']+1;
$lkn=$ku['cultivator2'];
if($ku
['cultivator2']==0)$lr=10;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `cultivator2` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=cultivator2");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['cultivator2']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Пылесоса</span>".($ku['cultivator']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=cultivator2&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=cultivator2'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/cultivators2.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='seeder')
{
$lr=rl($ku['seeder']);
$lrl=$ku['seeder']+1;
$lkn=$ku['seeder'];
if($ku['seeder']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `seeder` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=seeder");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['seeder']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Сеялка</span>".($ku['seeder']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=seeder&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=seeder'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/seeder.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='seeder2')
{
$lr=rl($ku['seeder2']);
$lrl=$ku['seeder2']+1;
$lkn=$ku['seeder2'];
if($ku['seeder2']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `seeder2` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=seeder2");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['seeder2']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Ставилка</span>".($ku['seeder2']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=seeder2&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=seeder2'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/seeder2.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='harvester')
{
$lr=rl($ku['harvester']);
$lrl=$ku['harvester']+1;
$lkn=$ku['harvester'];
if($ku['harvester']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `harvester` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=harvester");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['harvester']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Комбайн</span>".($ku['harvester']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=harvester&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=harvester'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/harvester.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='harvester2')
{
$lr=rl($ku['harvester2']);
$lrl=$ku['harvester2']+1;
$lkn=$ku['harvester2'];
if($ku['harvester2']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `harvester2` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=harvester2");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['harvester2']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Комбайн (Дон)</span>".($ku['harvester2']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=harvester2&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=harvester2'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/harvester2.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='irregate')
{
$lr=rl($ku['irregate']);
$lrl=$ku['irregate']+1;
if($ku['irregate']==0)$lr=50;
$lkn=$ku['irregate'];
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `irregate` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=irregate");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['irregate']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Ороситель</span>".($ku['irregate']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=irregate&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=irregate'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/irregate.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='soiler')
{
$lr=rl($ku['soiler']);
$lrl=$ku['soiler']+1;
$lkn=$ku['soiler'];
if($ku['soiler']==0)$lr=50;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `soiler` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=soiler");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['soiler']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Удобритель</span>".($ku['soiler']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=soiler&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=soiler'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/soiler.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='conveyor')
{
$lr=rl($ku['conveyor']);
$lrl=$ku['conveyor']+1;
$lkn=$ku['conveyor'];
if($ku['conveyor']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `conveyor` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=conveyor");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['conveyor']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Конвеер</span>".($ku['conveyor']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=conveyor&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=conveyor'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/conveyor.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='fooder')
{
$lr=rl($ku['fooder']);
$lrl=$ku['fooder']+1;
$lkn=$ku['fooder'];
if($ku['fooder']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `fooder` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=fooder");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li><span>".($ku['fooder']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Кормушка</span>".($ku['fooder']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=fooder&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=fooder'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/fooder.php';
include_once 'inc/foot.php';
}





//вентиляция
elseif(isset($_GET['shop']) && $_GET['shop']=='sh_cultivator')
{
$lr=rl($ku['cultivator_sh']);
$lrl=$ku['cultivator_sh']+1;
$lkn=$ku['cultivator_sh'];
if($ku
['cultivator_sh']==0)$lr=50;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `cultivator_sh` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=cultivator_sh");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'>
<ul class='block'><li><span>".($ku['cultivator_sh']==0?"Покупка":"Прокачка")."</span>: <span>
<span class='epic'>Вентиляции</span>".($ku['cultivator_sh']>0?", повышение уровня до $lrl":null)."</span>
<br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span>
</span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=sh_cultivator&level&ok'>
<span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=sh_cultivator'>
<span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/sh_cultivators.php';
include_once 'inc/foot.php';
}


//добывалка

elseif(isset($_GET['shop']) && $_GET['shop']=='sh_seeder')
{
$lr=rl($ku['seeder_sh']);
$lrl=$ku['seeder_sh']+1;
$lkn=$ku['seeder_sh'];
if($ku['seeder_sh']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `seeder_sh` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=sh_seeder");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'>
<ul class='block'><li><span>".($ku['seeder_sh']==0?"Покупка":"Прокачка")."</span>: <span>
<span class='epic'>Добывалки</span>".($ku['seeder_sh']>0?", повышение уровня до $lrl":null)."</span><br/>
<span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span>
</span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=sh_seeder&level&ok'>
<span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=sh_seeder'>
<span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/sh_seeder.php';
include_once 'inc/foot.php';
}


//ювелир
elseif(isset($_GET['shop']) && $_GET['shop']=='sh_harvester')
{
$lr=rl($ku['harvester_sh']);
$lrl=$ku['harvester_sh']+1;
$lkn=$ku['harvester_sh'];
if($ku['harvester_sh']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `harvester_sh` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=sh_harvester");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'>
<ul class='block'><li><span>".($ku['harvester_sh']==0?"Покупка":"Прокачка")."</span>: <span>
<span class='epic'>Ювелира</span>".($ku['harvester_sh']>0?", повышение уровня до $lrl":null)."</span><br/>
<span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span>
</span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=sh_harvester&level&ok'>
<span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=sh_harvester'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/sh_harvester.php';
include_once 'inc/foot.php';
}

//официант
elseif(isset($_GET['shop']) && $_GET['shop']=='sh_irregate')
{
$lr=rl($ku['irregate_sh']);
$lrl=$ku['irregate_sh']+1;
if($ku['irregate_sh']==0)$lr=50;
$lkn=$ku['irregate_sh'];
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `irregate_sh` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=sh_irregate");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li>
<span>".($ku['irregate_sh']==0?"Покупка":"Прокачка")."</span>: <span>
<span class='epic'>Официанта</span>".($ku['irregate_sh']>0?", повышение уровня до $lrl":null)."</span><br/>
<span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span>
</span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=sh_irregate&level&ok'>
<span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=sh_irregate'>
<span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/sh_irregate.php';
include_once 'inc/foot.php';
}

//повар
elseif(isset($_GET['shop']) && $_GET['shop']=='sh_soiler')
{
$lr=rl($ku['soiler_sh']);
$lrl=$ku['soiler_sh']+1;
$lkn=$ku['soiler_sh'];
if($ku['soiler_sh']==0)$lr=50;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `soiler_sh` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=sh_soiler");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'>
<li><span>".($ku['soiler_sh']==0?"Покупка":"Прокачка")."</span>: <span>
<span class='epic'>Удобритель</span>".($ku['soiler_sh']>0?", повышение уровня до $lrl":null)."</span>
<br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> 
<span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'>
<a href='?shop=sh_soiler&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> 
<a href='?shop=sh_soiler'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/sh_soiler.php';
include_once 'inc/foot.php';
}



//очиститель
elseif(isset($_GET['shop']) && $_GET['shop']=='f_cultivator')
{
$lr=rl($ku['cultivator_f']);
$lrl=$ku['cultivator_f']+1;
$lkn=$ku['cultivator_f'];
if($ku
['cultivator_f']==0)$lr=50;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `cultivator_f` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=f_cultivator");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'>
<ul class='block'><li><span>".($ku['cultivator_f']==0?"Покупка":"Прокачка")."</span>: <span>
<span class='epic'>Очистителя</span>".($ku['cultivator_f']>0?", повышение уровня до $lrl":null)."</span>
<br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span>
</span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=f_cultivator&level&ok'>
<span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=f_cultivator'>
<span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/f_cultivators.php';
include_once 'inc/foot.php';
}


//запускатель

elseif(isset($_GET['shop']) && $_GET['shop']=='f_seeder')
{
$lr=rl($ku['seeder_f']);
$lrl=$ku['seeder_f']+1;
$lkn=$ku['seeder_f'];
if($ku['seeder_f']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `seeder_f` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=f_seeder");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'>
<ul class='block'><li><span>".($ku['seeder_f']==0?"Покупка":"Прокачка")."</span>: <span>
<span class='epic'>Запускателя</span>".($ku['seeder_f']>0?", повышение уровня до $lrl":null)."</span><br/>
<span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span>
</span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=f_seeder&level&ok'>
<span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=f_seeder'>
<span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/f_seeder.php';
include_once 'inc/foot.php';
}


//выловитель
elseif(isset($_GET['shop']) && $_GET['shop']=='f_harvester')
{
$lr=rl($ku['harvester_f']);
$lrl=$ku['harvester_f']+1;
$lkn=$ku['harvester_f'];
if($ku['harvester_f']==0)$lr=100;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `harvester_f` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=f_harvester");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'>
<ul class='block'><li><span>".($ku['harvester_f']==0?"Покупка":"Прокачка")."</span>: <span>
<span class='epic'>Выловителя</span>".($ku['harvester_f']>0?", повышение уровня до $lrl":null)."</span><br/>
<span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span>
</span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=f_harvester&level&ok'>
<span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=f_harvester'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/f_harvester.php';
include_once 'inc/foot.php';
}

//аэратор
elseif(isset($_GET['shop']) && $_GET['shop']=='f_irregate')
{
$lr=rl($ku['irregate_f']);
$lrl=$ku['irregate_f']+1;
if($ku['irregate_f']==0)$lr=50;
$lkn=$ku['irregate_f'];
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `irregate_f` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=f_irregate");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'><li>
<span>".($ku['irregate_f']==0?"Покупка":"Прокачка")."</span>: <span>
<span class='epic'>Аэратора</span>".($ku['irregate_f']>0?", повышение уровня до $lrl":null)."</span><br/>
<span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> <span class='title'>$lr</span>
</span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'> <a href='?shop=f_irregate&level&ok'>
<span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> <a href='?shop=f_irregate'>
<span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/f_irregate.php';
include_once 'inc/foot.php';
}

//автокормушка
elseif(isset($_GET['shop']) && $_GET['shop']=='f_soiler')
{
$lr=rl($ku['soiler_f']);
$lrl=$ku['soiler_f']+1;
$lkn=$ku['soiler_f'];
if($ku['soiler_f']==0)$lr=50;
if(isset($_GET['level']) && $lkn<12)
{
if(isset($_GET['ok']))
{
if($ku['rubies']>=$lr)
{
mysql_querll("UPDATE `kolhoz_user` SET `soiler_f` = '$lrl' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET `rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
header("Location:?shop=f_soiler");
}
echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><ul class='block'>
<li><span>".($ku['soiler_f']==0?"Покупка":"Прокачка")."</span>: <span>
<span class='epic'>Автокормушки</span>".($ku['soiler_f']>0?", повышение уровня до $lrl":null)."</span>
<br/><span>цена</span>: <span><img width='16' height='16' src='images/icons/ruby.png' alt='o'> 
<span class='title'>$lr</span></span></li><li class='pt'><img alt='o' width='16' height='16' src='images/icons/tick.png'>
<a href='?shop=f_soiler&level&ok'><span>Да, подтверждаю</span></a></li><li><img alt='o' width='16' height='16' src='images/icons/cross.png'> 
<a href='?shop=f_soiler'><span>Нет, отказываюсь</span></a></li></ul>";
}
else include_once 'inc/f_soiler.php';
include_once 'inc/foot.php';
}




elseif(isset($_GET['shop']) && $_GET['shop']=='helicopter' && isset($_GET['1']))
{
include_once 'inc/vert1.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='helicopter' && isset($_GET['2']))
{
include_once 'inc/vert2.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='helicopter' && isset($_GET['3']))
{
include_once 'inc/vert3.php';
include_once 'inc/foot.php';
}
elseif(isset($_GET['shop']) && $_GET['shop']=='helicopter' && isset($_GET['4']))
{
include_once 'inc/vert4.php';
include_once 'inc/foot.php';
}
?>